#1 - 30/04/2021 11:08 - Pang-kanjanart Chandaphol

- dame changed from Dev : Todo to Dev : Doing

#2 - 30/04/2021 14:45 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 30/04/2021 15:34 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 03/05/2021 08:57 - Weeraya Kuljaratpakorn

- 1599 changed from Yset s/ snaa 1y’ Check Result to y5tefaus/snaa iy’ Check Result - bonita wnmanusunuany MSG uanamnu1fylnanusa

#5 - 05/05/2021 02:00 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#6 - 05/05/2021 02:01 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

- waunaeu changed from Anonymous to Anonymous

#7 - 05/05/2021 02:31 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed UAT to Test : Todo
- unw 858645 jpg added
- un¥ chrome_rhiXal gOzo.png added
- uni Ssms_NiXMiOloUZ.png added

- waunun1elu changed from Anonymous to Anonymous
- uni chrome_X9bGHI2zAa.png added
- unu notepad++_DOOB520Mgl.png added
#14 - 07/05/2021 10:40 - Anonymous

- waunae i changed from Anonymous to Anonymous

#15 - 13/05/2021 11:51 - Weeraya Kuljaratpakorn

- dame changed from Test : Todo to Test : Doing

#16 - 13/05/2021 11:51 - Weeraya Kuljaratpakorn
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

#17 - 14/05/2021 04:31 - Weeraya Kuljaratpakorn
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
